Operating Environment of This Guide

Operating Environment of This Guide

You need a Web browser to use this guide. Operation of the following Web browsers is guaranteed.

Windows

Internet Explorer 6.0 or later
Firefox 2.x or later

Mac OS

Safari 3.x or later
Firefox 3.x or later
NOTE
Enabling the script function
Enable the script function for a Web browser before using this guide.
0XW7-023